/* Override Bootstrap column padding */
.no-padding {
  padding: 0 !important;
}

/* Logo styles */
#logo {
  position: absolute;
  top: 23px;
  left: 30px;
  z-index: 10;
  max-width: 250px;
  margin-bottom:0;
}

/* Header contact styles */
.header-contact {
  padding: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #00528B;
  font-size: 16px;
}
.header-contact p {
  padding-top: 15px;
}
.header-contact a:link {
  color: #00528B;
}
.header-contact a:hover {
  color: #0077BC;
  text-decoration: none;
}

.logout {
    margin-bottom:30px;
}

/* Client Login Button */

a:link.client-login {
  display: inline-block;
  color: #00508A;
  padding: 5px 15px;
  font-family: "Lato", sans-serif;
  font-size: 1.5em;
  border-radius: 2px;
  border: 2px solid #0079BD;
  text-align: center;
}
a#client-btn-slide.client-login {
  background-color: #fff;
  transition:background-color .3s;
  -webkit-transition: background-color .3s;
}
a#client-btn-slide:hover.client-login, a:hover.client-login-body {
  text-decoration: none;
  color: #00508a;
  border-color: #00508a;
  background-color: #A7DAFF;
}


/* Border Styles */

.thick-border {
  border-top: 20px solid #124C88;
}
.thin-border {
  border-top: 2px solid #0079BD;
  margin-top: 10px;
}


/* Media Queries */

@media(max-width: 991px) {
  #logo {
    top: 0;
    max-width: 200px;
  }
}

@media(min-width: 767px) {
  a:link.client-login {
    margin: 20px 10px 15px 10px;
  }
  #client-btn-slide {
    display: none;
  }
}

@media(max-width: 767px) {
  a:link.client-login {
    margin: 0px 10px -5px;
  }
  /* Mobile Header Contact (positions it stacked off to the right of the logo)*/
  .header-contact {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .header-contact p {
    margin: 0 10px 0 0;
  }
  .header-contact a {
    margin: 0 0 5px 0;
  }
  #logo {
    max-width: 209px;
  }

}

@media (max-width:570px) {
  /* On super small screens, positions the logo in it's own space with the client login a and contact info below it */
  #logo {
    position: static;
    display: block;
    max-width: 350px;
  }
  #logo img {
    margin: 0 auto;
  }
  .header-contact {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .header-contact p {
    padding-top: 5px;
  }
  #logo {
    margin: 0 auto;
  }
}

@media (max-width:324px) {
  a:link.client-login {
    padding: 5px;
  }
}
